body, .main_body tr{
font-family: verdana, Arial, Helvetica, sans-serif;
color:#606060;
font-size:12px
}

body{
	/*background:url(images/interface/back.png);*/
	margin-bottom:10px;
	margin-top:0px;
}

hr{
	color:#000000;
	height:1;
}

h1{
	font-size:14px;
	font-weight:bold;
}

h2{
	font-size:12px;
	font-weight:bold;
}

h3{
	font-size:12px
}

img{
	border:0px;
}

ol {
	/*list-style:none;*/
}


.main_body { 			/*Kast kus sees kogu tekst asub*/	
	padding: 10px 5px 5px 5px;
	letter-spacing: 0.5px;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	background:#ffffff;
	border-left:10px solid #f1ecde;
	border-top:3px solid #f1ecde;
	border-bottom:3px solid #f1ecde;
	
}
.main_body li {
	/*list-style:none;*/
}
.main_body ul {
	/*margin-left:0;*/
}

.uudised{
	background:#f1ecde;
	vertical-align:top;
	padding: 10px 5px 5px 5px ;
}

.logo{
	text-align:center;
	background:#f1ecde;
	vertical-align:bottom;
	padding: 0px 0px 3px 0px ;
}

.lang{
	background:url(images/interface/bg_lang.gif); 
	background-repeat:repeat-x;
	padding:8px 0px 0px 35px;
}

.main_body tr{
	font-size:12px;
	line-height:16px;
	vertical-align:top;
}
.main_body table{

}
.main_body td{
/*padding-left:10;
padding-right:10;*/

}

.main_body input{
border:1px solid  #000000;
}

.body{						/* KOGU LEHT */
background-color:#e7e7e7;;
}

.menu{ 						/*Menüü raam*/
padding:5px 5px 5px 10px;
text-align:left;
font-size:12px;
cursor:default;
background:#f1e1a9;
vertical-align:top;
}

.menu a, .menu_lang a, a
{
color:#737373;
}

.menu a, .menu_lang, .menu_info{
letter-spacing:1;
text-decoration:none;
}

.menu a{ 					/*Menüüs olevad lingid*/
text-align:left;
font-size:12px;
display:block;
padding:0px 0px 0px 25px;
}

.menu a:hover{
text-decoration:none;
color:#fefefe;
background:#b99b4d;

}













.menu_sub{ 						/*Menüü raam*/
padding:5px 5px 5px 5px;
text-align:left;
font-size:12px;
cursor:default;
background:#e8dfc3;
vertical-align:top;
}

.menu_sub a{
width:100%;
display:block;
letter-spacing:1;
text-decoration:none;
text-align:left;
font-size:12px;
color:#737373;
padding:0px 0px 0px 25px;
}

.menu_sub a:hover{
text-decoration:none;
color:#737373;
background-color:#ffffff;
}



















.menu_lang{ 				/*Keeltevaliku menüü*/
text-align:right;
font-size:12px;
padding-right:10;
}

.menu_info{ 				/*aktiivse lehe asukoht*/
font-size:12px;
margin-left:220;
margin-bottom:17;
color:#FFFFFF;
}

a{
text-decoration:none;
color:#484890;
}

a:hover{
/*text-decoration:underline;*/
color:#617aa8;
}

.border_n{ 	height:10px; background:url(images/interface/border_n.gif); background-repeat:repeat-x;}
.border_e{  width:11px;	background:url(images/interface/border_e.gif); background-repeat:repeat-y;}
.border_s{	height:29px; background:url(images/interface/border_s.gif); background-repeat:repeat-x;}
.border_w{	background:url(images/interface/border_w.gif); background-repeat:repeat-y;}
.border_ne{	height:0px;  background:url(images/interface/border_ne.gif); background-repeat:no-repeat;}
.border_se{	height:29px; background:url(images/interface/border_se.gif); background-repeat:no-repeat;}
.border_sw{	height:29px; background:url(images/interface/border_sw.gif); background-repeat:no-repeat;}
.border_nw{	height:0px;  background:url(images/interface/border_nw.gif); background-repeat:no-repeat;}

.toote_pealkiri{
margin-top:20;
color:#000000;
font-weight:bold;
}

.error_text{
color:darkred;
font-weight:bold;
}

@media Print
{
.print_disable{
display:none;
}
a
{
color:#000000;
}
.body{
	border: 0px
}
.debug{
	display: none;
}
.menu{
	display: none;
}
.menu_sub{
	display: none;
}
.header{
	height: 1px;
	display: none;
}
.uudised{
	height: 1px;
	display: none;
}
.logo{
visibility:hidden;

}
.main_body{
	width:80%;
	border: 0px;
	margin-top:8px;
	margin-bottom:8px;
}
}




